
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_banner.css);
@import url(index_footer.css);



/*========================================================
                      	 關於我們
=========================================================*/

/* -------車體介紹------- */
.product-list {
   /* background: url(../../images/news_bg.jpg) no-repeat center top;
    background-size: cover;
	padding-bottom: 50px;*/
}
.product-list img {
    width: 100%;
    vertical-align: bottom;
}
.product-list [class*="col-"] {
	padding-left: 0;
	padding-right: 0;
}
.product-list [class*="col-"]:nth-of-type(2) {
	/*padding: 5%;*/
}
.rest_text_content{
    top: 50%;
    left: 0;
    padding: 15px 15px;
	}
.container-fluid{
	/*padding:10px 10px ;*/
	}
.product-list .product-info{
	padding:10px 10px ;
	background: url(../../images/product_bg_1.jpg) no-repeat left top;
    text-align: left;
    position: relative;
    padding-top: 2px;
	}
.product-list h3 {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.product-list h3 samp {
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 3px solid #cca57f;
    padding-bottom: 10px;
	/*padding: 6px 40px;*/
}
.product-list p {
	font-size: 20px;
	line-height: 36px;
}
.product-list .more {
	padding: 10px 0;
}

.product-list .more a {
	 padding: 10px 40px;
    color: #fff;
	background-color:#626262;
}
.product-list .more a:hover {
	padding:8px 80px;
	border:1px solid #BD9D70;
	background:#BD9D70;
	color:#FFF;
}

/*  尺寸設定 */
@media (min-width: 992px) {	
	.product-list {
		padding-bottom: 0;
	}
	.product-list .row {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.rest_text_content {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding: 0 20px;
	}

}
@media (min-width: 1200px) {
	.rest_text_content {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding: 0 60px;
	}

}



/* -------關於豐義------- */

.about-info {
	background: url(../../images/about_bg.jpg) no-repeat center top fixed;
	background-size: cover;
	text-align:center;
	padding-bottom: 50px;
    line-height: 36px;
    padding-top: 30px;
}
.about-info h2{
	color:#f5c556;
	}
.about-info > div {
	color: #fff;
	font-size: 20px;
	
}
.about-info .more {
    text-align: center;
    padding: 10px 0;
}
.about-info .more a {
    padding: 6px 40px;
    color: #fff;
	border: 1px solid #fff;
}
.about-info .more a:hover {
	padding:8px 80px;
	border:1px solid #BD9D70;
	background:#BD9D70;
	color:#FFF;
}


